package com.factory.base.entity.task;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class FirstCalendar implements Serializable {

    private long id;
    private long benteler_plan_id;
    private String start_day;
    private String end_day;
    private String two_hundred_submit_time;
    private int day_validate;
    private int day_outtime;
    private int user_id;
    private String type_flag;
    private String task_time;
    private long first_task_id;
}
